Subject: [IGSMAIL-4590]: STJO - Receiver Failure 03sep08
From: Stephen Delahunt <[email-masked]>
To: "IGSMAIL, at_IGSCB" <[email-masked]>
Date: Tue, 09 Sep 2003 10:23:24 -0400

******************************************************************************
IGS Electronic Mail      09 Sep 07:23:29 PDT 2003      Message Number 4590
******************************************************************************

Author: Stephen Delahunt

IGS SITE:       STJO
DOMES #         40101M001
COUNTRY:        CANADA
LOCATION:       St. John's, Newfoundland and Labrador
AGENCY:         Natural Resources Canada, Geodetic Survey Division
                ...formerly Energy Mines and Resources (EMR)

ADVISORY:       Shortly after 05:45UTC 0n September 8th (DOY 251)
                the STJO receiver failed.  A replacement unit should
                be tracking later this week.  The Geological Survey of 
                Canada, Pacific Geoscience Center is loaning us 
                Receiver (s/n 2025), until we have a unit available 
                (~1-month).  Our thanks to PGC and our apologies to 
                the IGS community for this inconvenience.